@charset "utf-8";

.itemImgBox img{
  max-width: 100%;　　
 }

.youtube{
  max-width: 100%;
  aspect-ratio: 16 / 9;
  margin-bottom:90px
 }
 .youtube iframe {
  width: 100%;
  height: 100%;
 }
  
table.spec{
  border-collapse:collapse;
  width:100%;
 }

table.spec th:nth-child(1){
  border:1px solid #bdbdbd;
  background-color:#333333;
  color:#fff;
  padding: 10px;
  text-align: center;
}

td.specleft {
  border:1px solid #bdbdbd;
  background-color:#F2F2F2;
  width:20%;
  text-align: center;
  color:#737373;
  padding: 10px;
}

table.spec td {
  color:#3d3d3d;
  border:1px solid #bdbdbd;
  padding: 10px;
}

table.pglink,td{
  border: none;
}

.pglink,tr,td{
 padding:0;
}
